## rust-libcst-derive 0.1.0

=== debian/changelog ===
rust-libcst-derive (0.1.0-1) unstable; urgency=medium

  * Package libcst_derive 0.1.0 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 04 Sep 2023 12:53:48 +0100
