=== debian/control ===
Source: rust-libcst-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libcst-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libcst-derive
Homepage: https://github.com/Instagram/LibCST
X-Cargo-Crate: libcst_derive
Rules-Requires-Root: no

Package: librust-libcst-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-quote-1+default-dev,
 librust-syn-1+default-dev
Provides:
 librust-libcst-derive+default-dev (= ${binary:Version}),
 librust-libcst-derive-0-dev (= ${binary:Version}),
 librust-libcst-derive-0+default-dev (= ${binary:Version}),
 librust-libcst-derive-0.1-dev (= ${binary:Version}),
 librust-libcst-derive-0.1+default-dev (= ${binary:Version}),
 librust-libcst-derive-0.1.0-dev (= ${binary:Version}),
 librust-libcst-derive-0.1.0+default-dev (= ${binary:Version})
Description: Proc macro helpers for libcst - Rust source code
 This package contains the source for the Rust libcst_derive crate, packaged by
 debcargo for use with cargo and dh-cargo.
