## rust-libcst-derive 1.8.5

=== debian/changelog ===
rust-libcst-derive (1.8.5-1) unstable; urgency=medium

  * Team upload
  * Package libcst_derive 1.8.5 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 22 Oct 2025 16:56:05 -0400
