=== debian/control ===
Source: rust-libcst-derive
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libcst-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libcst-derive
Homepage: https://github.com/Instagram/LibCST
X-Cargo-Crate: libcst_derive

Package: librust-libcst-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-quote-1+default-dev,
 librust-syn-2+default-dev
Provides:
 librust-libcst-derive+default-dev (= ${binary:Version}),
 librust-libcst-derive-1-dev (= ${binary:Version}),
 librust-libcst-derive-1+default-dev (= ${binary:Version}),
 librust-libcst-derive-1.8-dev (= ${binary:Version}),
 librust-libcst-derive-1.8+default-dev (= ${binary:Version}),
 librust-libcst-derive-1.8.5-dev (= ${binary:Version}),
 librust-libcst-derive-1.8.5+default-dev (= ${binary:Version})
Description: Proc macro helpers for libcst - Rust source code
 Source code for Debianized Rust crate "libcst_derive"
