=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libcst_derive 1.8.5 --all-targets --all-features
Features: test-name=rust-libcst-derive:@
Depends: dh-cargo (>= 31), rustc, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libcst_derive 1.8.5 --all-targets
Features: test-name=librust-libcst-derive-dev:default
Depends: dh-cargo (>= 31), rustc, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libcst_derive 1.8.5 --all-targets --no-default-features
Features: test-name=librust-libcst-derive-dev:
Depends: dh-cargo (>= 31), rustc, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
