## rust-libcst-derive 1.8.6

=== debian/changelog ===
rust-libcst-derive (1.8.6-1) unstable; urgency=medium

  * Package libcst_derive 1.8.6 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 07 Dec 2025 02:16:54 +0000
