=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
  librust-libcst-derive-1+default-dev (= ${binary:Version}),
  librust-libcst-derive-1.8-dev (= ${binary:Version}),
  librust-libcst-derive-1.8+default-dev (= ${binary:Version}),
- librust-libcst-derive-1.8.5-dev (= ${binary:Version}),
- librust-libcst-derive-1.8.5+default-dev (= ${binary:Version})
+ librust-libcst-derive-1.8.6-dev (= ${binary:Version}),
+ librust-libcst-derive-1.8.6+default-dev (= ${binary:Version})
 Description: Proc macro helpers for libcst - Rust source code
  Source code for Debianized Rust crate "libcst_derive"
